header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fortissimo
  repository: kara.moe
  conditions:
    tagPresence:
    - 83b75ed0-4fc0-41ed-a396-ad096cdf119c
    - 2947cbdb-0bb0-4448-856c-993d95dfe576
  actions:
    addTag:
    - tid: 825d594a-1542-40f0-bc8a-0b2b7d06e5f2
      type: 18
